
.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}


.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

.ch-thumb {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	box-shadow: inset 0 0 0 15px rgba(255,255,255, 0.5);
	
	-webkit-transform-origin: 95% 40%;
	-moz-transform-origin: 95% 40%;
	-o-transform-origin: 95% 40%;
	-ms-transform-origin: 95% 40%;
	transform-origin: 95% 40%;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-thumb:after {
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	border-radius: 50%;
	top: 40%;
	left: 95%;
	margin: -4px 0 0 -4px;
	background: rgb(14,14,14);
	background: -moz-radial-gradient(center, ellipse cover, rgba(14,14,14,1) 0%, rgba(125,126,125,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(14,14,14,1)), color-stop(100%,rgba(125,126,125,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%);
	background: radial-gradient(ellipse at center, rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%);
	box-shadow: 0 0 1px rgba(255,255,255,0.9);
}

.ch-img-1go {
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpf1/v/t1.0-9/11903789_427035477483434_2595086004781389420_n.jpg?oh=86ac5f8e3a3564821f4bf15ef9c3e858&oe=565F7E65');
	z-index: 12;
	opacity: 0.8;
}

.ch-img-1o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xtp1/v/t1.0-9/11928725_427031167483865_190829517743768772_n.jpg?oh=0aaefa4265468d71971801145e411634&oe=563DA49B');
	z-index: 12;
	opacity: 0.8;
}

.ch-img-2o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xfp1/v/t1.0-9/11954607_431154420404873_8572276175732542735_n.jpg?oh=0423424e11fd5d7a9f6fd893816405d9&oe=5683BEEF');
	z-index: 11;
	opacity: 0.8;
}

.ch-img-3o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xtp1/v/t1.0-9/11892155_426984157488566_7014918999248700975_n.jpg?oh=050d49b8eb7883d4e05a669dd82a4c64&oe=567BA7E6');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-4o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpt1/v/t1.0-9/11924544_426987994154849_2592926644789512089_n.jpg?oh=f464d4d689c0b64cb74cbe2b54b300a8&oe=567A03F2');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-5o { 
	background-image: url('https://fbcdn-photos-g-a.akamaihd.net/hphotos-ak-xpf1/v/t1.0-0/p296x100/11914858_431153377071644_3634921702624976236_n.jpg?oh=da87a0c81dd60f946d61bef7546697ab&oe=56659C80&__gda__=1451144253_47e632d0a81908f58383709af383278c');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-6o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpf1/v/t1.0-9/11885076_427031157483866_1324922307573948512_n.jpg?oh=78a60503fffb448d0c6f1a62badf9f20&oe=5638B3D2');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-7o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpt1/v/t1.0-9/11889704_427034037483578_8637462907779796987_n.jpg?oh=5971fe032d3f057283d453ec91bb3163&oe=5637DA57');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-8o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xfp1/v/t1.0-9/11880623_427034720816843_1592030064080600803_n.jpg?oh=73ce1c033c8f09127b78b70fa5995862&oe=56437004');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-9o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xfp1/v/t1.0-9/11899897_426988304154818_6301958331980330539_n.jpg?oh=2ad1b28f2428bacc8eaeb23bd2c06864&oe=567D5D43');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-10o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpf1/v/t1.0-9/11903936_427031180817197_3854176561593105551_n.jpg?oh=7b3a01113753d0cb855e05562ec18fea&oe=566FCCFD');
	z-index: 10;
	opacity: 0.6;
}

.ch-img-11o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpf1/v/t1.0-9/11903789_427035477483434_2595086004781389420_n.jpg?oh=87675715851092f74913147b3c4022b3&oe=5637F165');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-12o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpf1/v/t1.0-9/11891269_427031187483863_2708957610546598241_n.jpg?oh=6b5fef14095a97351e47f4d68a1cc425&oe=566FB5C2');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-13o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xfa1/v/t1.0-9/11986605_431154847071497_5257088696112653594_n.jpg?oh=1477d6107fb8be714af1e8e20dfd10a8&oe=567D3D37');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-14o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpf1/v/t1.0-9/11035923_431244437062538_3756947802303276404_n.jpg?oh=82c26f3b924c77e96709630071075c7b&oe=5678463A');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-15o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xpf1/v/t1.0-9/10985438_427031254150523_8122074960920213443_n.jpg?oh=9d1dab9ce5d61151056bdebec22820af&oe=563E9EC7');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-16o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xfp1/v/t1.0-9/11899906_427031250817190_3792981497010217151_n.jpg?oh=473e60dd84b8333c486c3ccc046eb3ac&oe=563E40B6');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-17o { 
	background-image: url('https://fbcdn-sphotos-b-a.akamaihd.net/hphotos-ak-xap1/v/t1.0-9/12003931_437169549803360_6313296708482468902_n.jpg?oh=b05b19136e57b19ae2d23e2d4aa4e7f9&oe=56A5AA2E&__gda__=1449809394_3b1f31f5b2d97461f06790ae9e1be64e');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-18o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xfp1/v/t1.0-9/11866407_426988197488162_4592168573042476245_n.jpg?oh=d28f342bcb964fb08ff5403a7747e77c&oe=56732CF9');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-19o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xtf1/v/t1.0-9/11709571_431151390405176_4520044758849059337_n.jpg?oh=3c92576d51ea0a7b16efd71f5e11bab2&oe=567980E0');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-20o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xfp1/v/t1.0-9/11057377_426986617488320_7714675093973008413_n.jpg?oh=cd0b51f1f840804c4acfc4afcca5b1f7&oe=563CAA0A');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-21o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xla1/v/t1.0-9/11988432_431151377071844_3810772639465957299_n.jpg?oh=d946bbe4ac351517fe18378bd7975598&oe=56358E17');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-22o { 
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xap1/v/t1.0-9/11225403_431244440395871_1786090659869831569_n.jpg?oh=4be5420df1edba8b5886ea5b2ca453c7&oe=565E32CA');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-23o {
	background-image: url('https://scontent.xx.fbcdn.net/hphotos-xtp1/v/t1.0-9/11949543_432028540317461_914113874737783724_n.jpg?oh=17fa0c67be75a84e1cb3817cd0bf556c&oe=5662DBFD');
	z-index: 10;
	opacity: 0.8;
}

.ch-img-basket {
      background-image: url('https://fbcdn-sphotos-b-a.akamaihd.net/hphotos-ak-xfp1/v/t1.0-9/12004776_437113609808954_8090986052698231915_n.jpg?oh=91f4320dee780fe277914da5108c66f5&oe=56A48308&__gda__=1452591233_77474044778c0ffccc8be794532bbd0c');
	z-index: 10;
	opacity: 0.6;

}

.ch-img-soccer {
      background-image: url('https://scontent.xx.fbcdn.net/hphotos-xtp1/v/t1.0-9/12003974_433144703539178_5970652949813431710_n.jpg?oh=146897922a9cc120ebb9422dfa9f08e9&oe=56AAA828');
	z-index: 10;
	opacity: 0.6;

}

.ch-img-net {
      background-image: url('https://scontent.xx.fbcdn.net/hphotos-xlt1/t31.0-8/s960x960/11999619_433144830205832_4100212917987253570_o.jpg');
	z-index: 10;
	opacity: 0.6;

}

.ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	background: #a73577 url(../images/noise.png);
	box-shadow: inset 0 0 0 5px rgba(0,0,0,0.05);
}

.ch-info h3 {
	color: #fff;
	border-bottom: none !important;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 14px;
	margin-top: 35px;
	padding: 22px 0 0 0;
	height: 41px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	display: block;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 10px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #333;
	width: 50px;
	height: 50px;
	background: rgba(255,255,255,0.3);
	border-radius: 50%;
	color: #fff;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 18px;
	margin: 7px auto 0;
	font-family: 'Open Sans', Arial, sans-serif;
	opacity: 0;
	text-decoration: none !important;
	-webkit-transition: 
		-webkit-transform 0.3s ease-in-out 0.2s,
		opacity 0.3s ease-in-out 0.4s,
		background 0.2s linear 0s;
	-moz-transition: 
		-moz-transform 0.3s ease-in-out 0.2s,
		opacity 0.3s ease-in-out 0.2s,
		background 0.2s linear 0s;
	-o-transition: 
		-o-transform 0.3s ease-in-out 0.2s,
		opacity 0.3s ease-in-out 0.2s,
		background 0.2s linear 0s;
	-ms-transition: 
		-ms-transform 0.3s ease-in-out 0.2s,
		opacity 0.3s ease-in-out 0.2s,
		background 0.2s linear 0s;
	transition: 
		transform 0.3s ease-in-out 0.2s,
		opacity 0.3s ease-in-out 0.2s,
		background 0.2s linear 0s;
		
	-webkit-transform: translateX(60px) rotate(90deg);
	-moz-transform: translateX(60px) rotate(90deg);
	-o-transform: translateX(60px) rotate(90deg);
	-ms-transform: translateX(60px) rotate(90deg);
	transform: translateX(60px) rotate(90deg);
		
	-webkit-backface-visibility: hidden;
}

.ch-info p a:hover {
	background: rgba(255,255,255,0.5);
}
.ch-item:hover .ch-thumb {
	box-shadow: inset 0 0 0 15px rgba(255,255,255, 0.5), 0 1px 3px rgba(0,0,0,0.2);
	-webkit-transform: rotate(-160deg);
	-moz-transform: rotate(-160deg);
	-o-transform: rotate(-160deg);
	-ms-transform: rotate(-160deg);
	transform: rotate(-160deg);
}
.ch-item:hover .ch-info p a{
	opacity: 1;
	-webkit-transform: translateX(0px) rotate(0deg);
	-moz-transform: translateX(0px) rotate(0deg);
	-o-transform: translateX(0px) rotate(0deg);
	-ms-transform: translateX(0px) rotate(0deg);
	transform: translateX(0px) rotate(0deg);
}